@import url(https://fonts.googleapis.com/css?family=Playfair+Display);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300);
/*for slant numbers of lists*/
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300);
/**
 * 	Common
 */
body {

}
body p {
	font-family: 'Oxygen', sans-serif;
	font-size: 1.1em;
}
a {
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
	outline: none;
}
ul {
	padding: 0;
	list-style: none;
}
.img-responsive {
	max-width: 100%;
	display: inline-block;
}
.content {
	padding: 2em 0;
}
.color {
	color: #03A9F4;
}
.p20 {
	padding: 20px 0;
}
.p40 {
	padding: 40px 0;
}
.np {
	padding: 0;
}
.npr {
	padding-right: 0;
}
.npl {
	padding-left: 0;
}
.mb20 {
	margin-bottom: 20px;
}
.mb100{
	margin-bottom: 100px;
}
.bg-1 {
	background-color: #fefefe;
}
.bg-2 {
	background-color: #7dd0f6;
}
.bg-3 {
	background-color: #03A9F4;
	color: #FFFFFF;
}
.header-section {
	background: url(../img/background.jpg) 0 0 no-repeat;
	background-attachment: fixed;
	color: #068540;
	font-family: "Source Sans Pro", sans-serif;
}
.header-section h2 {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 255, 255, 0.3) 0%, rgba(233, 243, 251, 0) 17%, rgba(125, 185, 232, 0) 100%) repeat scroll 0 0;
	font-size: 2em;
	padding: 5px;
	text-transform: capitalize;
}
@media screen and (max-width: 767px) {
	h1 {
		font-size: 2em;
	}
	h2 {
		font-size: 1.5em;
	}
	h3 {
		font-size: 1.25em;
	}
	.value li {
		padding-left: 0px !important;
	}
	.value li:before {
		left: -35px !important;
	}
}
h1 {
	font-size: 2.5em;
}
/*
 * 	Buttons
 */
.btn-1 {
	border: 2px solid #000000;
	border-radius: 0;
	color: #000000;
	text-transform: capitalize;
	transition: all 0.5s linear;
}
.btn-1 i, .btn-3 i {
	padding: 0 10px;
}
.btn-1:hover {
	padding-left: 20px;
	color: #88D8D7;
	border: 2px solid #88D8D7;
}
.btn-2 {
	background-color: #FFFFFF;
	border-radius: 0;
	color: #88D8D7;
	text-transform: capitalize;
}
.btn-3 {
	color: #FFFFFF;
	border: 1px solid #FFFFFF !important;
	border-radius: 0;
	text-transform: uppercase;
	transition: all 0.5s linear;
}
.btn-3:hover {
	padding-right: 20px;
	background-color: #FFFFFF
}
.btn-3:hover i {
	color: #18B0F5;
}
.btn-4 {
	background-color: #03A9F4;
	color: #FFFFFF;
}
.btn-5 {
	background-color: #FFFFFF;
	border-radius: 50px;
	color: #000000;
	width: 100%;
}
/**
 * 	Title
 */
.border {
	position: relative;
}
.border:after {
	position: absolute;
	content: "";
	border: 1px solid #03a9f4;
	left: 0;
	bottom: -10px;
	width: 100px;
}
.title {
	text-transform: uppercase;
	position: relative;
	font-family: 'Playfair Display', serif;
}
.title span {
	background-color: #FFFFFF;
	padding: 0 10px;
}
.title-bg {
	background: url(../img/title-pattern.png);
	margin-bottom: 25px;
}
@media screen and (max-width: 992px) {
	.container-fluid {
		padding-left: 15px;
		padding-right: 15px !important;
	}
}

/**
 * 	Navigation
 */
.navbar-default {
	margin-bottom: 0;
	border: none;
}
.top-bar {
	background-color: #000000;
	color: #FFFFFF;
}
@media only screen and (max-width: 767px) {
	.top-bar .phone span, .top-bar .mail span {
		display: none;
	}
	.top-bar {
		font-size: .85em;
	}
	.top-bar i.fa {
		padding: 5px;
	}
	.top-bar .phone {
		padding-left: 0px;
	}
	.top-bar .mail {
		padding-right: 0px;
	}
}
@media only screen and (max-width: 767px) {
	#bs-example-navbar-collapse-1 ul.pull-right {
		float: none !important;
	}
}
.navbar .container-fluid > div {
	padding: 0px !important;
}
.top-bar i {
	color: #03a9f4;
	padding: 10px;
	font-size: 15px;
}
.navbar-header {
	background: #fff;
	position: relative;
	width: 100%;
}
.navbar-header {
	margin-right: 0px !important;
	margin-left: 0px !important;
	text-align: center;
}
.navbar-header img {
	display: inline;
	margin-top: 10px;
}
#bs-example-navbar-collapse-1 {
	background-color: #03A9F4;
}
.navbar {
	background: #fff;
	border-radius: 0px;
}
.navbar .container-fluid {
	padding-right: 0px;
}
.navbar-nav li a {
}
.navbar-default .navbar-nav > li > a {

}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 1.2em;
}
.navbar-default .navbar-nav {
	margin-top: 10px;
	margin-bottom: 10px;
}
@media only screen and (min-width: 768px) {
	.navbar-header::after {
		border-right: 72.5px solid transparent;
		border-top: 72.5px solid #fff;
		height: 0;
		right: -72.5px;
		top: 0px;
		position: absolute;
		width: 0;
		z-index: 99;
	}
}
@media only screen and (max-width: 767px) {
	.navbar-toggle {
		margin-top: 18px;
	}
}
.navbar-nav > li {
	display: inline;
}
.navbar-nav > li > .dropdown-menu {
	margin-top: 20px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
/**
 * 	Mega Menu
 */
.mega-dropdown {
	position: static !important;
}
.mega-dropdown span.fa-chevron-down {
	margin-top: 5px;
	font-size: 10px;
}
.mega-dropdown-menu li a {
	color: #000;
}
.mega-dropdown-menu {
	padding: 20px 0px;
	width: 100%;
	box-shadow: none;
	-webkit-box-shadow: none;
	background: rgba(255,255,255,1) !important;
	border-radius: 0px !important;
}
@media screen and (max-width: 667px) {
	.mega-dropdown-menu {

	}
}
.mega-dropdown-menu:before {
	content: "";
	border-bottom: 15px solid #fff;
	border-right: 17px solid transparent;
	border-left: 17px solid transparent;
	position: absolute;
	top: -15px;
	left: 50%;
	z-index: 10;
}
.mega-dropdown-menu li ul li {
	border-bottom: 1px solid #e5e5e5;
}
.mega-dropdown-menu li ul {
	padding: 0;
	margin: 0;
}
.mega-dropdown-menu li a {
	list-style: none;
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #000;
	white-space: normal;
}

.mega-dropdown-menu li > a:hover, .mega-dropdown-menu li a:focus {
	text-decoration: none;
	color: #444;
	background-color: #f5f5f5;
}

.mega-dropdown-menu .dropdown-header {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 0px;
}

.mega-dropdown-menu form {
	margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
	margin-bottom: 3px;
}
.appointment-btn a {
	font-size: 1em !important;
}
@media screen and (max-width: 992px) {
	.appointment-btn {
		display: none !important;
	}
}
/**
 * 	Slider
 */
#main-slider .carousel-control i {
	top: 50%;
	position: absolute;
}
.carousel-control.right, .carousel-control.left {
	background: none;
}
.carousel-caption {
	font-size: 30px;
	left: 0;
	padding: 0 100px;
	text-align: left;
	top: 50%;
}
.slider-icons {
	position: absolute;
	top: 65%;
	left: 10%;
	text-transform: capitalize;
	color: #03a9f4;
}
.slider-icons h3 {
	color: #175895;
}
@media only screen and (max-width: 992px) {
	.slider-icons {
		display: none;
	}
}
@media only screen and (max-width: 992px) {
	.carousel-caption {
		display: none;
	}
}
.service-icon {
	display: inline-block;
	width: 90px;
	height: 90px;
	border: 2px solid #FFFFFF;
	background: rgba(255,255,255,.2);
	border-radius: 4px;
	text-align: center;
	line-height: 90px;
	margin: 0 10px;
	z-index: 99999;
}
.service-icon:nth-of-type(1) {
	margin-left: 0px;
}
.service-icon.view-all {
	background-color: #FFFFFF;
	color: #03A9F4;
	text-shadow: none;
	font-size: 15px;
}
.view-all p {
	margin: 0;
}
/**
 * 	Index
 */
/***Appointmentform**/
@media only screen and (max-width: 767px) {
	.appointment-form {

	}
}
.appointment-form {
	margin-top: -60px;
}
.appointment-heading1 p, .appointment-heading2 p {
	padding: 20px;
}
.appointment-heading1 {
	background: rgba(3,169,244,0.8);
	color: #FFFFFF;
}
.appointment-heading2 {
	background: rgba(255,255,255,0.7);
	color: #000000;
	display: none;
}
.appointment-heading2 i {
	padding: 0 10px;
}
.app-form .form-control {
	border-radius: 50px !important;
	background-color: transparent;
	border-color: #FFFFFF;
}
.app-form .input-group {
	width: 100%;
}
.form-control::-moz-placeholder {
	color: #FFFFFF;
}
.form-section {
	padding: 0 20px;
}
@media only screen and (max-width: 767px) {
	.form-section.xs {
		display: none;
	}
}
.timings li {
	position: relative;
	padding: 10px 0;
}
.timings li:not(:last-child):after {
	content: "";
	border: 1px solid #FFFFFF;
	position: absolute;
	left: 0;
	width: 300px;
	bottom: 0;
}
.note {
	text-transform: uppercase;
	letter-spacing: .1em;
	padding: 20px 0;
}
@media only screen and (max-width: 767px) {
	.intro-index-img {
		text-align: center;
	}
}
.services {
	padding: 70px;
	color: #FFFFFF;
}
.services i {
	border-radius: 50%;
	border: 1px solid #FFFFFF;
	width: 80px;
	height: 80px;
	font-size: 30px;
	line-height: 80px;
	color: #fff;
}
.services h3 {
	font-size: 20px;
}
.service-1 {
	background-color: #7dd0f6;
}
.service-2 {
	background-color: #44bff6;
}
.service-3 {
	background-color: #18b0f5;
}
@media only screen and (max-width: 992px) {
	.services {
		padding: 50px;
	}
	.appointment {
		padding: 20px !important;
	}
}
/**Appointment**/
.appointment {
	padding: 30px;
	color: #FFFFFF;
	font-size: 30px;
}
.appointment img {
	width: 50px;
}
.appointment a {
	padding: 10px;
}
/***Footer**/
footer {
	background-color: #444348;
	color: #FFFFFF;
	padding: 20px;
}
.icon {
	position: relative;
	padding-left: 45px;
}
.icon i {
	color: #7DD0F6;
	font-size: 30px;
	left: 0;
	padding: 0 5px;
	position: absolute;
	top: 0;
}
footer span {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.1em;
}
footer p {
	font-size: .9em;
}
.credits {
	background-color: #000;
	color: #acacac;
	padding: 20px;
}
.credits p {
	margin: 10px 0;
}
.credits a {
	color: #ACACAC;
}
.social i {
	font-size: 20px;
	border: 2px solid #acacac;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	line-height: 40px;
	transition: all 0.3s linear;
	margin: 2px;
}
.social i:hover {
	border-radius: 0;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	transform: rotate(360deg);
}
/**
 * 	About
 */
.about img {
	box-shadow: 0px 5px 5px #000;
}
.why-us li {
	position: relative;
	padding: 0 0 0 50px;
}
.why-us li:not(:last-child) {
	border-bottom: 1px dotted #ACACAC;
}
.why-us li:before {
	content: url( ../img/tooth.png);
	position: absolute;
	left: 0;
	top: 0;
	border: 1px solid #03A9F4;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 50px;
}
.team {
	border: 1px solid #EDEDED;
	text-align: center;
	padding: 5px;
}
.team-name {
	padding: 20px;
}
.team p {
	margin: 0;
}
.testimonial {
	border: 1px solid #EDEDED;
	padding: 20px;
	margin: 10px;
}
.testimonial span {
	text-transform: uppercase;
	color: #CCCCCC;
}
.author img {
	border-radius: 50%;
	padding: 0 10px;
}
.author span {
	font-weight: bold;
}
.owl-theme .owl-controls .owl-buttons div {
	border-radius: 0px;
	font-weight: bold;
	font-size: 1.2em;
}
.value li {
	position: relative;
}
.value li:before {
	content: "\f0a9";
	position: absolute;
	left: 14px;
	border: none;
	font-family: FontAwesome;
	top: -15px;
	padding: 0;
	color: #03A9F4;
}
.value li:not(:last-child) {
	border-bottom: none;
}
.value span {
	font-weight: bold;
	font-style: italic;
}
/**
 * 	Services
 */
.treatment-panel .panel-default > .panel-heading {
	background: #FFFFFF;
	border: none;
}
.treatment-panel .panel {
	box-shadow: none;
	border-bottom: 1px solid #ACACAC;
	border-top: none;
	border-left: none;
	border-right: none;
	border-radius: 0px !important;
}
.treatment-panel .panel .panel-title {
	position: relative;
	padding: 0 20px;
	transition: all 0.5s linear;
}
.treatment-panel .panel .panel-title a:before {
	position: absolute;
	left: -10px;
	background-color: #03A9F4;
	border-radius: 50%;
	height: 25px;
	width: 25px;
	line-height: 25px;
	text-align: center;
	color: #FFFFFF;
	transition: all 0.5s linear;
}
.treatment-panel .panel:nth-of-type(1) .panel-title a:before {
	content: "1";
}
.treatment-panel .panel:nth-of-type(2) .panel-title a:before {
	content: "2";
}
.treatment-panel  .panel:nth-of-type(3) .panel-title a:before {
	content: "3";
}
.treatment-panel  .panel:nth-of-type(4) .panel-title a:before {
	content: "4";
}
.treatment-panel  .panel:nth-of-type(5) .panel-title a:before {
	content: "5";
}
.treatment-panel  .panel:nth-of-type(6) .panel-title a:before {
	content: "6";
}
#accordion-2.treatment-panel  .panel:nth-of-type(1) .panel-title a:before {
	content: "7";
}
#accordion-2.treatment-panel .panel:nth-of-type(2) .panel-title a:before {
	content: "8";
}
#accordion-2.treatment-panel .panel:nth-of-type(3) .panel-title a:before {
	content: "9";
}
#accordion-2.treatment-panel .panel:nth-of-type(4) .panel-title a:before {
	content: "10";
}
#accordion-2.treatment-panel .panel:nth-of-type(5) .panel-title a:before {
	content: "11";
}
#accordion-2.treatment-panel .panel:nth-of-type(6) .panel-title a:before {
	content: "12";
}
#accordion-2.treatment-panel .panel:nth-of-type(7) .panel-title a:before {
	content: "13";
}
.treatment-panel .panel .panel-title a:after {
	content: "+";
	position: absolute;
	right: 0px;
	color: #03A9F4;
	font-size: 20px;
}
.treatment-panel .panel .expanded .panel-title a:after {
	content: "-";
	position: absolute;
	right: 0px;
	color: #03A9F4;
	font-size: 20px;
}
.treatment-panel .panel .panel-title a {
	line-height: 25px;
}
.contact-options {
	margin-top: 15px;
	text-align: right;
}
.contact-options li {
	display: inline-block;
	color: #000;
	float: right;
	background: #03A9F4;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}
.contact-options li a {
	color: #000;
}
.contact-options li:nth-of-type(1):after {

}
.contact-options li i {
	color: #fff;
	padding: 5px;
}
.brands {
	padding: 10px 0;
}
.brands p {
	font-weight: bold;
	text-transform: capitalize;
}
/* .specialisation .panel-default > .panel-heading {
 background-color: #fcfcfc;
 }
 .specialisation .background.panel-heading{
 background-color: #03A9F4;
 color: #fff;

 } */
.alternating-text-thumb .brands div {
	display: inline-block;
}
/**
 * 	Gallery
 */
#lightgallery a {
	display: inline-block;
	width: 25%;
	float: left;
}
@media screen and (max-width: 480px) {
	#lightgallery a {
		display: inline-block;
		width: 50%;
		float: left;
	}
}
/**
 * 	Contact
 */
.contact-icon {
	position: relative;
	padding-left: 65px;
}
.contact-icon i {
	color: #03A9F4;
	font-size: 20px;
	left: 0;
	padding: 10px;
	position: absolute;
	top: 0;
	border: 1px solid #03A9F4;
	border-radius: 10px;
}
.contact-form .input-group {
	width: 100%;
}
.contact-form .form-control {
	background-color: #F5F5F5;
	border: 1px solid #ededed;
}
.contact-form label {
	font-weight: normal;
}
/*
 Services
 * */
.alternating-text-thumb .row {
	margin-bottom: 50px;
}
@media screen and (max-width: 480px) {
	.alternating-text-thumb .thumb-img {
		text-align: center;
	}
}
.alternating-text-thumb .thumb-img img {
	border-radius: 50%;
	max-width: 200px;
}
.alternating-text-thumb h3 span {
	font-size: 1.5em;
	color: #03A9F4;
	font-style: italic;
	font-weight: lighter !important;
	font-family: 'Source Sans Pro', sans-serif;
	padding-right: 15px;
}
.alternating-text-thumb .text {
	text-align: justify;
}
